Bug 51549 - Warnings displayed when displaying help from rp3
Summary: Warnings displayed when displaying help from rp3
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 10:29 UTC by Kjartan Maraas
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 21:38:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2001-08-12 10:29:47 UTC
Description of Problem:

When displaying help from rp3 it opens nautilus and there are warnings
printed. The first time I opened it the nautilus window seemed to crash and
the background was redrawn as it started up again.

How Reproducible:

Warnings: every time. crash: not repeatable

Steps to Reproduce:
1. add rp3 applet
2. right click -> configure PPP
3. click help when rp3 comes up

Actual Results:

Gdk-ERROR **: BadPixmap (invalid Pixmap parameter)
  serial 4644 error_code 4 request_code 2 minor_code 0

** WARNING **: 2 scalable icons still left when destroying icon factory
Gdk-ERROR **: BadPixmap (invalid Pixmap parameter)
  serial 6402 error_code 4 request_code 2 minor_code 0

Expected Results:

No warnings and especially no crashes from nautilus.

Additional Information:

Comment 1 Glen Foster 2001-08-13 19:09:56 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Kjartan Maraas 2002-07-23 08:23:29 UTC
Should maybe be closed out now that rp3 is dead?

Comment 3 Kjartan Maraas 2002-08-24 21:31:22 UTC
Ping?

Comment 4 Kjartan Maraas 2003-01-15 12:43:35 UTC
Time to close this.

Comment 5 Kjartan Maraas 2003-05-13 21:38:04 UTC
OBSOLETE.


Note You need to log in before you can comment on or make changes to this bug.